@charset "Shift-JIS";

/************************* All Common *************************/

* {
	margin: 0;
	padding: 0;
}


/************************* Low *************************/


html {
	font-size: 0.875em ;
	line-height: 1.8em ;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
	text-align: center;
}


body {
	color: #000000;
	width:826px ;
	background-color: #FFFFFF;
	background-image: url(img/bg/bg_basebg.jpg) ;
	background-attachment: fixed ;
	margin: 0 auto;
	text-align : left ;
}


h1,h2,h3,h4,h5,h6,p,ul {
	font-size : 100% ;
	font-weight : 100% ;
	text-decoration: none; 
}


img {
	border-style : none ;
	border-width : 0 ;
}